* {
  margin: 0;
  padding: 0;
}
body{
    font-family: 'DINLight';
    color: black;
    background-color: black;
    font-size: 1.2vw;
    height: 100%;
    hyphens: auto;
}

.navbar {
  overflow: hidden;
  /* background-color: #1f1f1f; */
  position: fixed;
  top: 0;
  width: 100vw;
  z-index:1;
}


.navbar a {
  float: left;
  display: block;
  color: #717171;
  text-align: center;
  padding: 16px 16px;
  text-decoration: none;
  font-size: .6vw;
}

.navbar a:hover {
  background: #ddd;
  color: black;
}

.logoContainer{
  width: 400px;
  height: 100px;  
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}

.container{
    min-height: 100%;
    overflow: hidden;
}

.section{
    min-height: 100%;
}

#sectionIntro{
  background-image: url('../img/Back1.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  padding-top: 0%;
}

#sectionIntro2{
  background-image: url('../img/Back2.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  padding-top: 0%;
}

#sectionIntro3{
  background-color:  #E01E3B; 
  padding-top: 0%;
}

#sectionIntro4{
  background-color:  black; 
  background-image: url('../img/NN_Frame.svg');
  background-repeat: no-repeat;
  background-position: bottom right;
  /* background-position: right; */
  padding-top: 0%;
}


.blanco{
    color:rgb(255, 255, 255);
}

.bloqueTextoBK{
  float: left;
  margin-left: 2vw;
  margin-top: 8vh;
  padding: 40px; 
  width:40vw;
  height: 60vh;
  color: white;
  background-color: black; 
  /* background-color: #E01E3B;  */
}

.bloqueTexto{
  float: left;
  margin-left: 2vw;
  margin-top: 8vh;
  padding: 40px; 
  width:40vw;
  height: 60vh;
  color: white;
}

.bloqueImagen{
  float: left;
  margin-left: 2vw;
  margin-top: 8vh;
  padding: 40px; 
  width:40vw;
  height: 60vh;
  /* background-color: #E01E3B; */
}

.redes{
  position: absolute;
  /* width: 300px; */
  height: 48px;
  right: 51px;
  bottom: 30px;  
}

.redes ul li{
  float: right;
}

.redes ul li{
  list-style: none;
  float: left;
  background: black;
  color: white;
  font-size: 22px;
  border-radius: 100%;
  width: 48px;
  /* line-height: 60px; */
  height: 48px;
  text-align: center;
  margin-left: 10px;
}

.redes ul li i {
  position: absolute;
  transform: translate(-50%,58%);
}

.redes ul a{
  color: white;
  float: left;
}

.redes ul a:hover li{
  color: #E01E3B;
  transition: all .3s;
}

.NN{
  position: absolute;
  width: 97px;
  height: 51px;
  left: 30px;
  bottom: 30px;  
}

.bloqueTexto p, h2{
  padding-top: 20px;
}

.espacioTit{
  margin-top: 40px;
}
.posTit{
  text-align: right;
  color: white;
}

.bloqueImg{
  float: left;
  margin-left: 0px;
  margin-top: 10vh;
  width:40vw;
  height: 60vh;
  background-color: #da3535;
}

h1{ /*TITULO INTRO*/
    font-family: 'DINLight';
    font-size: 5vw;
    line-height: 6.2vw;
}

h2{ /*SUBTITULO INTRO*/
    font-family: 'DINLight';
    font-size: 1.7vw;
    line-height: 2vw;
}

h3{
    font-family: 'DINMedium';
    font-size: 2.5vw;
}

h4{ /* ITEMS*/
    font-family: 'DINMedium';
    font-size: 1vw;
    line-height: 2vw;
}

h5{ /* TITULO TEXTO */
    font-family: 'DINMedium';
    font-size: 2vw;
    line-height: 2.8vw;
}

h6{ /* SUBTITULO TEXTO */
    font-family: 'DINLight';
    font-size: 2vw;
}

.itemsIntro{
    padding-top: 20%;
}

.interno{
    padding-top: 0%;
}

#sectionIntro{
    /* background-image: url('../img/bg01.jpg'); */
    padding-top: 0%;
}

.imageContainer{
    padding: 0;
}


/* FONTS */

@font-face {
    font-family: 'DINMedium';
    src: url('fonts/DINMedium.eot');
    src: url('fonts/DINMedium.eot') format('embedded-opentype'),
         url('fonts/DINMedium.woff2') format('woff2'),
         url('fonts/DINMedium.woff') format('woff'),
         url('fonts/DINMedium.ttf') format('truetype'),
         url('fonts/DINMedium.svg#DINMedium') format('svg');
}

@font-face {
    font-family: 'DINLight';
    src: url('fonts/DINLight.eot');
    src: url('fonts/DINLight.eot') format('embedded-opentype'),
         url('fonts/DINLight.woff2') format('woff2'),
         url('fonts/DINLight.woff') format('woff'),
         url('fonts/DINLight.ttf') format('truetype'),
         url('fonts/DINLight.svg#DINLight') format('svg');
}

@font-face {
    font-family: 'DINBold';
    src: url('fonts/DINBold.eot');
    src: url('fonts/DINBold.eot') format('embedded-opentype'),
         url('fonts/DINBold.woff2') format('woff2'),
         url('fonts/DINBold.woff') format('woff'),
         url('fonts/DINBold.ttf') format('truetype'),
         url('fonts/DINBold.svg#DINBold') format('svg');
}

@font-face {
    font-family: 'DINBlack';
    src: url('fonts/DINBlack.eot');
    src: url('fonts/DINBlack.eot') format('embedded-opentype'),
         url('fonts/DINBlack.woff2') format('woff2'),
         url('fonts/DINBlack.woff') format('woff'),
         url('fonts/DINBlack.ttf') format('truetype'),
         url('fonts/DINBlack.svg#DINBlack') format('svg');
}

/* MOBILE STYLES */

@media (max-width: 1024px){
}

@media (max-width: 768px){

  .bloqueTexto {
    width: 65vw;
    font-size: 15px;
    line-height: 1.4;
}

}

